import JDLField from '../../core/models/jdl-field.js';
import type { ParsedJDLEntityField } from '../../core/types/parsed.js';
declare const _default: {
    convertField: typeof convertField;
};
export default _default;
export declare function convertField(field: ParsedJDLEntityField): JDLField;
